[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# EPackageError

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

Package error.

## Declaration

Source position: sysutilh.inc line 204

`type EPackageError = class(Exception)`

## Inheritance

`EPackageError` |  | Package error.
`Exception` |  | Base class of all exceptions.
`TObject`

## Description

EPackageError is not yet used by Free Pascal, and is provided for Delphi compatibility only.